#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
welcome=Bienvenido
description=El asistente configura un nuevo sistema, restablece la contrase\u00f1a de superusuario o edita la direcci\u00f3n IP de servicio.